div#cart_summary div.box_contents {
	padding-bottom: 10px;
}

div#cart_summary p.cart_buttons {
	margin: 0;
	padding: 0px;
}

#searchform input#s {
	width: 265px;
}

#searchform select#b {
	width: 200px;
}


body#shopping_cart div#page_heading {
	padding: 10px 0px 0px;
}

body#shopping_cart div#page_heading div {
	margin: 0;
	padding: 0px 30px;
}

body#login div#page_heading {
	padding: 10px 0px 0px;
}

body#login div#page_heading div {
	margin: 0;
	padding: 0px 30px;
}

body#normal div#page_heading {
	padding: 10px 0px 0px;
}

body#normal div#page_heading div {
	margin: 0;
	padding: 0px 30px;
}

/*#searchform input#s, #searchform select#b {
	border: 1px solid green;
	font-size: 14px;
	padding: 2px;
}

#searchform input#s {
	width: 100%;
	height: 20px;
}

#searchform select#b {
	width: 100%;
}*/